inherit_gem:
  rubocop-rails-omakase: rubocop.yml

AllCops:
  NewCops: enable
  TargetRubyVersion: 3.2
  Exclude:
    - "bin/**/*"
    - "db/**/*"
    - "config/**/*"
    - "vendor/**/*"
    - "node_modules/**/*"
